<?xml version="1.0" encoding="GB2312"?>

<motionconfig>
    <motion_mode    type="int" length="1">0</motion_mode>
    <motion_speed type="int" length="1" range="[0, 9]">2</motion_speed>
    <low_speed type="int" length="1" range="[0, 9]">3</low_speed>
    <high_speed type="int" length="1" range="[0, 9]">6</high_speed>
</motionconfig>
